eclipse.preferences.version=1
repositories/file\:_home_jenkins_.m2_repository/description=
repositories/file\:_home_jenkins_.m2_repository/enabled=true
repositories/file\:_home_jenkins_.m2_repository/isSystem=false
repositories/file\:_home_jenkins_.m2_repository/provider=
repositories/file\:_home_jenkins_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_jenkins_.m2_repository/uri=file\:/home/jenkins/.m2/repository/
repositories/file\:_home_jenkins_workspace_Export_Console_src_client_java_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_client_java_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_client_java_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_client_java_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_client_java_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_client_java_target/uri=file\:/home/jenkins/workspace/Export_Console/src/client/java/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java-common_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java-common_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java-common_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java-common_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java-common_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java-common_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java-common/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ActionManager_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ActionManager_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ActionManager_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ActionManager_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ActionManager_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ActionManager_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ActionManager/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AgentManager_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AgentManager_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AgentManager_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AgentManager_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AgentManager_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AgentManager_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/AgentManager/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AlarmViewer_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AlarmViewer_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AlarmViewer_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AlarmViewer_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AlarmViewer_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_AlarmViewer_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/AlarmViewer/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Charts_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Charts_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Charts_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Charts_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Charts_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Charts_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Charts/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Core_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Core_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Core_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Core_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Core_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Core_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Core/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Dashboard_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Dashboard_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Dashboard_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Dashboard_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Dashboard_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Dashboard_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Dashboard/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_DataCollection_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_DataCollection_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_DataCollection_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_DataCollection_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_DataCollection_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_DataCollection_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/DataCollection/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EPP_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EPP_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EPP_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EPP_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EPP_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EPP_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/EPP/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EventManager_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EventManager_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EventManager_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EventManager_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EventManager_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_EventManager_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/EventManager/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_FileManager_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_FileManager_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_FileManager_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_FileManager_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_FileManager_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_FileManager_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/FileManager/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ImageLibrary_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ImageLibrary_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ImageLibrary_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ImageLibrary_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ImageLibrary_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ImageLibrary_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ImageLibrary/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_LogViewer_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_LogViewer_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_LogViewer_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_LogViewer_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_LogViewer_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_LogViewer_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/LogViewer/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NXSL_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NXSL_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NXSL_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NXSL_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NXSL_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NXSL_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/NXSL/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NetworkMaps_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NetworkMaps_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NetworkMaps_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NetworkMaps_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NetworkMaps_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_NetworkMaps_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/NetworkMaps/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_OSM_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_OSM_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_OSM_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_OSM_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_OSM_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_OSM_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/OSM/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser.AdapterFactory_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser.AdapterFactory_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser.AdapterFactory_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser.AdapterFactory_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser.AdapterFactory_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser.AdapterFactory_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ObjectBrowser.AdapterFactory/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectBrowser_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ObjectBrowser/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectManager_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectManager_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectManager_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectManager_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectManager_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectManager_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ObjectManager/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectTools_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectTools_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectTools_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectTools_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectTools_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectTools_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ObjectTools/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectView_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectView_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectView_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectView_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectView_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ObjectView_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ObjectView/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_PerfView_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_PerfView_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_PerfView_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_PerfView_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_PerfView_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_PerfView_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/PerfView/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Product/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64/isSystem=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64/name=Bundle pool
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Product/target/products/org.netxms.ui.eclipse.console.product/win32/win32/x86_64/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64/version=1
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Product/target/products/org.netxms.ui.eclipse.console.product/win32/win32/x86_64/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_products_org.netxms.ui.eclipse.console.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Reporter_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Reporter_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Reporter_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Reporter_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Reporter_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Reporter_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Reporter/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SLM_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SLM_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SLM_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SLM_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SLM_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SLM_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/SLM/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SNMP_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SNMP_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SNMP_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SNMP_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SNMP_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SNMP_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/SNMP/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConfig_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConfig_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConfig_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConfig_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConfig_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConfig_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ServerConfig/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConsole_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConsole_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConsole_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConsole_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConsole_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerConsole_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ServerConsole/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerJobManager_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerJobManager_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerJobManager_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerJobManager_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerJobManager_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServerJobManager_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ServerJobManager/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServiceView_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServiceView_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServiceView_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServiceView_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServiceView_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_ServiceView_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/ServiceView/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SwitchManager_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SwitchManager_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SwitchManager_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SwitchManager_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SwitchManager_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_SwitchManager_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/SwitchManager/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Topology_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Topology_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Topology_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Topology_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Topology_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Topology_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Topology/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_UserManager_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_UserManager_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_UserManager_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_UserManager_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_UserManager_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_UserManager_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/UserManager/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_swtchart_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_swtchart_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_swtchart_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_swtchart_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_swtchart_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_swtchart_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/swtchart/target/
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@fbd3ce07
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct/provider=
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct/uri=file\:/resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fworkspace%252FExport_Console%252Fsrc%252Fjava%252Fnetxms-eclipse%252FProduct/version=1.0
